RubyGems Navigation menu

gpgme 2.0.15

Ruby-GPGME is a Ruby language binding of GPGME (GnuPG Made Easy). GnuPG Made Easy (GPGME) is a library designed to make access to GnuPG easier for applications. It provides a High-Level Crypto API for encryption, decryption, signing, signature verification and key management.

Versions:

  1. 2.0.19 - October 03, 2019 (5.64 MB)
  2. 2.0.18 - November 22, 2018 (5.64 MB)
  3. 2.0.17 - November 22, 2018 (2.66 MB)
  4. 2.0.16 - January 03, 2018 (2.66 MB)
  5. 2.0.15 - December 19, 2017 (2.66 MB)
Show all versions (20 total)

Runtime Dependencies (1):

Owners:

Authors:

  • Daiki Ueno, Albert Llop

SHA 256 checksum:

cc1b93df32285a9fb5c8e979c4cd9a35ed16e1a789c69f80259db6c5e81c2b60

Total downloads 3,285,662

For this version 8,010

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

LGPL-2.1+

Required Ruby Version: >= 0

Links: